root{display:block;}
fieldset{width:86%;margin:0 auto;border:1px #878787 solid;background-color:whitesmoke;}
legend{margin-left:1em;}
label{display:inline-block;width:150px;font-size:1em;}
#wrapper_contact_form label{width:150px;}
#wrapper_contact_form input[type=text]{width:500px;}
#wrapper_login_form input[type=reset]{margin-left:80px;}
#wrapper_contact_form textarea{width:650px;height:250px;}
.wrapper_field{padding:5px; text-align: left;}
.tooltip{padding: 1px;display: block;width: 476px;margin-left: 150px;margin-top: 2px;padding-left: 25px;padding-right: 5px;background: url('../img/icon/error.png') no-repeat 3px 3px pink;border: 1px #DC143C solid;color:darkred;font-size: 0.95em;}
#login_form .tooltip{padding: 1px;display: block;width: 121px;margin-left: 150px;margin-top: 2px;padding-left: 25px;padding-right: 5px;padding-bottom: 0.2em;background: url('../img/icon/error.png') no-repeat 3px 1px pink;border: 1px #DC143C solid;color: darkred;font-size: 0.95em;}
.correct{border:1px #4f8700 solid;background-color:#e5ffce;padding:2px;}
.incorrect{background-color:pink;border:1px #DC143C solid;outline:none;font-weight:bold;color:darkred;padding:3px;}
.incorrect:focus{border:1px #DC143C solid;padding:5px;}